2018-12-16 05:26 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000136Branch 0.2.1-FINALFeature Requestpublic2016-11-23 10:28
ReporterQuix0r 
Assigned ToQuix0r 
PriorityurgentSeveritytrivialReproducibilityN/A
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000136: Admin sieht alle Menues
DescriptionDer Administrator sieht derzeit alle Menues. Dies soll auch soweit so bleiben, jedoch sollten deaktivierte und verdeckte Menues anders dargestellt werden.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000452

Quix0r (administrator)

Last edited: 2010-06-08 00:20

View 2 revisions

Mit Revision 1811 sollten unsichtbare Menues (alle gleiche CSS-Klasse) mit (sub_)menu_[in]visiblebzw. gesperrte mit (sub_)menu_[un]locked per CSS ansteuerbar sein.

~0000802

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-11-06 14:11 Quix0r New Issue
2009-11-06 14:12 Quix0r Projection none => tweak
2009-11-06 14:12 Quix0r ETA none => < 1 day
2009-11-25 21:56 Quix0r Fixed in Version => 0.2.1-FINAL
2010-05-28 16:46 Quix0r Product Version => 0.2.1-FINAL
2010-06-08 00:01 Quix0r Assigned To => Quix0r
2010-06-08 00:01 Quix0r Status new => assigned
2010-06-08 00:04 Quix0r Note Added: 0000452
2010-06-08 00:04 Quix0r Status assigned => resolved
2010-06-08 00:04 Quix0r Resolution open => fixed
2010-06-08 00:20 Quix0r Note Edited: 0000452 View Revisions
2016-11-23 10:28 Quix0r Note Added: 0000802
2016-11-23 10:28 Quix0r Status resolved => closed
+Issue History